<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce95ceb29fbc07545889f71906a533c6">
  <dict>
    <!--2020-03-28 10:04:58.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:04:58.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:04:58.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:04:58.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2022-12-21 15:10:25.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,3</string>
    <!--2022-12-21 15:10:25.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3</string>
    <!--2020-03-28 10:04:58.000-->
    <int key="num_match">7</int>
    <!--2020-08-10 10:32:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:04:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:04:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:04:58.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:04:58.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2020-03-28 10:04:58.000-->
    <string key="voicemail_carrier">VIRGIN MOBILE</string>
    <!--2020-03-28 10:04:58.000-->
    <string key="voicemail_number">*4828</string>
    <!--2020-03-28 10:04:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
